<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS- Syntax, Variables and Simple Operations</title>
</head>
<body>

	<!-- normally used for very small sites and testing only 
		can be place anywhere in the body the best practice is tyo put at the buttom-->

	<!-- <script>
		alert("Hello World");
	</script> -->

	<script src="./index.js"></script>

	<h1></h1>
</body>
</html>